import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class EditorLoaderComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<EditorLoaderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<EditorLoaderComponent, "app-editor-loader", never, {}, {}, never, never, false, never>;
}
